<template>
  <div class="menu">
    <a href="/home">home</a>
    &nbsp;
    <a href="/home2">home2</a>
    &nbsp;
    <a href="/input">inputBox2</a>
  </div>
</template>

<script>
export default {
  name: "Top"
}
</script>

<style scoped>

div.menu{border: 1px solid gray}
</style>
